## networkmanagement 0.9.0.3

=== debian/changelog ===
networkmanagement (0.9.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 00:51:58 +0200

networkmanagement (0.9.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 May 2012 14:46:31 +0200

networkmanagement (0.9.0.1-1) unstable; urgency=low

  * New upstream release.
  * Add Build-Depends on libnm-glib-dev.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Apr 2012 11:38:15 +0200
