## networkmanagement 0.9.0.4

=== debian/changelog ===
networkmanagement (0.9.0.4-0ubuntu2) quantal; urgency=low

  * debian/patches/use_ibss_rsn_instead_of_wpa-none.patch: Use IBSS-RSN rather
    than WPA-None when creating ad-hoc networks; WPA-None is broken in the
    kernel anyway. (LP: #1046918)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 07 Sep 2012 16:10:28 -0400

networkmanagement (0.9.0.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1029550)

 -- Achim Bohnet <allee@kubuntu.org>  Fri, 10 Aug 2012 16:09:49 +0000

networkmanagement (0.9.0.3-0ubuntu2) quantal; urgency=low

  * Add libopenconnect-dev to build-dependencies (LP: #923587)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Tue, 24 Jul 2012 12:30:08 +0200

networkmanagement (0.9.0.3-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1014753)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 18 Jun 2012 19:43:43 +0200

networkmanagement (0.9.0.2-1ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Build-depend on kde-workspace-dev instead of kdebase-workspace-dev 
    - plasma-widget-networkmanagement suggests kde-workspace-bin instead of
      kdebase-workspace-bin
    - plasma-widget-networkmanagement suggests instead of recommends
    - plasma-widget-networkmanagement-dbg suggests kde-workspace-dbg
      instead of kdebase-workspace-dbg

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 04 Jun 2012 23:08:14 -0400
