## networkmanagement 0.9.0.5

=== applet/icons/CMakeLists.txt ===
kde4_install_icons(${ICON_INSTALL_DIR})
