=== debian/changelog ===
networkmanagement (0.9.0.5-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release, LP: #1063422

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 07 Oct 2012 22:08:30 +0100
