=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: networkmanagement
 Section: kde
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
- libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kdebase-workspace-dev (>= 4:4.6.0),
+ libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kde-workspace-dev (>= 4:4.6.0),
  network-manager-dev (>= 0.9.0), libnm-util-dev (>= 0.9.0), libnm-glib-dev (>= 0.9.0),
- mobile-broadband-provider-info
+ mobile-broadband-provider-info, libopenconnect-dev
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/networkmanagement.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/networkmanagement.git
@@ -15,8 +16,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.9.0),
  mobile-broadband-provider-info
-Suggests: kdebase-workspace-bin
-Recommends: kwalletmanager, network-manager-vpnc, network-manager-openvpn, network-manager-pptp
+Suggests: kde-workspace-bin, network-manager-vpnc, network-manager-openvpn, 
+ network-manager-pptp, network-manager-openconnect
+Recommends: kwalletmanager
 Replaces: knm-runtime
 Breaks: knm-runtime
 Description: Network Management widget for KDE Plasma workspaces
@@ -44,7 +46,7 @@
 Priority: extra
 Depends: ${misc:Depends}, plasma-widget-networkmanagement (= ${binary:Version})
 Recommends: kdelibs5-dbg
-Suggests: kdebase-workspace-dbg
+Suggests: kde-workspace-dbg
 Description: debugging symbols for KDE Network Management
  This package provides debugging symbols for all binary packages built from the
  plasma-widget-networkmanagement source package. It's highly recommended to
