## networkmanagement 0.9.0.7

=== debian/changelog ===
networkmanagement (0.9.0.7-0ubuntu1) raring; urgency=low

  * New upstream bugfix release (LP: #1112227)
  * Drop now included upstream patches:
    - add_gtc_md5.diff
    - git_fix_doAskUser_for_vpn_secrets_64988f7.patch

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Feb 2013 02:34:09 +0100

networkmanagement (0.9.0.5-0ubuntu3) raring; urgency=low

  * debian/patches/git_fix_doAskUser_for_vpn_secrets_64988f7.patch: fix asking
    the user for secrets when establishing a VPN connection.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 06 Dec 2012 16:28:58 -0500

networkmanagement (0.9.0.5-0ubuntu2) raring; urgency=low

  * Add debian/patches/add_gtc_md5.diff to fix inability to configure WPA2
    connections for TTLS/EAP-GTC networks (LP: #1085442)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 01 Dec 2012 12:09:46 -0500
