=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/unstable/networkmanagement/([\d\.]+)/src/networkmanagement-(.*)\.tar\.bz2
