## networkmanagement 0.9.0.8

=== debian/changelog ===
networkmanagement (0.9.0.8-3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Replace kdebase-workspace with kde-workspace in package dependencies.
    - Suggest instead of recommend network-manager plugins.
    - Adjust package version check in plasma-widget-networkmanagement.preinst.
  * Switch to debhelper compat level v9 so build flags are exported.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 16 May 2013 22:48:59 +0200

networkmanagement (0.9.0.8-3) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Drop transitional package network-manager-kde, no longer required.

 -- Michael Biebl <biebl@debian.org>  Tue, 07 May 2013 01:13:44 +0200

networkmanagement (0.9.0.8-2) experimental; urgency=low

  * Remove obsolete D-Bus policy conffile on upgrades. (Closes: #704086)

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Mar 2013 18:51:17 +0100

networkmanagement (0.9.0.8-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Mar 2013 23:08:54 +0100

networkmanagement (0.9.0.8-0ubuntu1) raring; urgency=low

  * New upstream bugfix release
    - Drop use_ibss_rsn_instead_of_wpa-none.patch, now included upstream

 -- Scott Kitterman <scott@kitterman.com>  Sat, 16 Mar 2013 18:08:57 -0400

networkmanagement (0.9.0.7-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Jan 2013 21:36:56 +0100

networkmanagement (0.9.0.6-1) experimental; urgency=low

  * New upstream release.
  * Enable and install openconnect VPN plugin. Build-Depend on
    libopenconnect-dev (>= 4.04) to get the version from experimental which is
    built against GnuTLS. (Closes: #669702)

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Jan 2013 00:45:21 +0100
