=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Modestas Vainius <modax@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
+Build-Depends: debhelper (>= 9), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
  libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kde-workspace-dev (>= 4:4.6.0),
  network-manager-dev (>= 0.9.0), libnm-util-dev (>= 0.9.0), libnm-glib-dev (>= 0.9.0),
- mobile-broadband-provider-info, libopenconnect-dev
-Standards-Version: 3.9.3
+ libopenconnect-dev (>= 4.04),
+ mobile-broadband-provider-info
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/networkmanagement.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/networkmanagement.git
 
@@ -31,15 +32,6 @@
  In order to start using the widget, look for "Network Management" in the "Add
  Widgets" dialog of the Plasma workspace you're using.
 
-Package: network-manager-kde
-Architecture: any
-Section: oldlibs
-Priority: extra
-Depends: ${misc:Depends}, plasma-widget-networkmanagement
-Description: transitional package for plasma-widget-networkmanagement
- This is a dummy transitional package for plasma-widget-networkmanagement. You
- may safely remove it.
-
 Package: plasma-widget-networkmanagement-dbg
 Architecture: any
 Section: debug
