## networkmanagement 0.9.0.9

=== debian/changelog ===
networkmanagement (0.9.0.9-1ubuntu1) saucy; urgency=low

  [ Artur Rona ]
  * Merge from Debian unstable. (LP: #1205545) Remaining changes:
    - debian/control:
      + Suggest instead of recommend network-manager plugins.
      + Breaks/Replaces old kde-workspace-data for moved icon.
    - debian/plasma-widget-networkmanagement.install:
      + Add .desktop files for Modem Manager.
  * Stop shipping unused headers. (LP: #1195498)

  [ Felix Geyer ]
  * debian/plasma-widget-networkmanagement.install:
    - Add missing solid_modemmanager05.so.

 -- Artur Rona <ari-tczew@tlen.pl>  Sat, 27 Jul 2013 01:19:42 +0200

networkmanagement (0.9.0.9-1) unstable; urgency=low

  [ Felix Geyer ]
  * Replace kdebase-workspace with kde-workspace in package dependencies.
  * Add network-manager-openconnect to Suggests.
  * Switch to debhelper compat level v9 which exports build flags.

  [ Michael Biebl ]
  * New upstream release.
  * Bump minimum required version of network-manager to 0.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Jun 2013 22:44:59 +0200

networkmanagement (0.9.0.9-0ubuntu1) saucy; urgency=low

  * New upstream release. 
  * Upgraded build-dep to network-manager-dev >= 0.9.8 per 
    upstream instructions. 
  * Breaks/replaces old kde-workspace-data for moved icon

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 17 Jun 2013 22:19:06 +0800
