=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Modestas Vainius <modax@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9), cmake (>= 2.6.2), pkg-kde-tools (>= 0.5),
  libqt4-dev (>= 4:4.6.0), kdelibs5-dev (>= 4:4.6.0), kde-workspace-dev (>= 4:4.6.0),
- network-manager-dev (>= 0.9.0), libnm-util-dev (>= 0.9.0), libnm-glib-dev (>= 0.9.0),
+ network-manager-dev (>= 0.9.8), libnm-util-dev (>= 0.9.8), libnm-glib-dev (>= 0.9.8),
  libopenconnect-dev (>= 4.04),
  mobile-broadband-provider-info
 Standards-Version: 3.9.4
@@ -15,13 +15,13 @@
 
 Package: plasma-widget-networkmanagement
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.9.0),
+Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.9.8),
  mobile-broadband-provider-info
-Suggests: kde-workspace-bin, network-manager-vpnc, network-manager-openvpn, 
- network-manager-pptp, network-manager-openconnect
+Suggests: kde-workspace-bin, network-manager-openconnect, network-manager-vpnc,
+ network-manager-openvpn, network-manager-pptp
 Recommends: kwalletmanager
-Replaces: knm-runtime
-Breaks: knm-runtime
+Replaces: knm-runtime, kde-workspace-data (<< 4:4.10.80)
+Breaks: knm-runtime, kde-workspace-data (<< 4:4.10.80)
 Description: Network Management widget for KDE Plasma workspaces
  This package contains the Network Management plasma widget which aims to
  provide a fully featured GUI for managing networks. Currently, the only
